div.collapsable a.toggle {font-family:courier;}
div.collapsable a.expand {background:url(plus.gif) center center no-repeat;}
div.collapsable a.collapse {background:url(minus.gif) center center no-repeat;}
div.collapsable a:hover.toggle {text-decoration:none;}
div.collapsable a.toggle span {visibility:hidden;}